.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100vh;
}
.BUTTON_EAK {
    background: #000000;
    background-image: -o-linear-gradient(top, #000000, #303030);
    background-image: -webkit-gradient(to bottom, #000000, #303030);
    border-radius: 6px;
    color: #0059a0;
    font-family: Brush Script MT;
    font-size: 40px;
    font-weight: 100;
    padding: 10px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    -webkit-box-shadow: 1px 1px 10px 0 #000000;
    box-shadow: 1px 1px 10px 0 #000000;
    border: solid #000000 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    -webkit-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
}
.BUTTON_EAK:hover {
    border: solid #337fed 1px;
    background: #303030;
    background-image: -o-linear-gradient(top, #303030, #3b3f42);
    background-image: -webkit-gradient(to bottom, #303030, #3b3f42);
    border-radius: 6px;
    text-decoration: none;
    -webkit-transform: scale(0.9);
        -ms-transform: scale(0.9);
            transform: scale(0.9);
}
.cross {
    color: #ffff;
}
